#Thu Dec 09 18:54:54 UTC 2021
AcrobatPortableDocum=Acrobat Ta\u015f\u0131nabilir Belge Bi\u00e7imi
AudioFile=Ses Dosyas\u0131
CompressedArchiveFil=S\u0131k\u0131\u015ft\u0131r\u0131lm\u0131\u015f Ar\u015fiv Dosyas\u0131
DosExecutable=Y\u00fcr\u00fct\u00fclebilir DOS Dosyas\u0131
HypertextMarkupLangu=K\u00f6pr\u00fc Metni Bi\u00e7imlendirme Dili (HTM)
HypertextMarkupLangu_2=K\u00f6pr\u00fc Metni Bi\u00e7imlendirme Dili (HTML)
ImageFile=G\u00f6r\u00fcnt\u00fc Dosyas\u0131
Initializationconfig=Ba\u015flatma/Yap\u0131land\u0131rma Dosyas\u0131
InternetExplorer=Internet Explorer
JavaSourceFile=Java Kaynak Dosyas\u0131
MicrosoftAccess=Microsoft Access
MicrosoftBatchFile=Microsoft Toplu \u0130\u015f Dosyas\u0131
MicrosoftExcel=Microsoft Excel
MicrosoftExecutableF=Y\u00fcr\u00fct\u00fclebilir Microsoft Dosyas\u0131
MicrosoftPowerpoint=Microsoft Powerpoint
MicrosoftWord=Microsoft Word
TextFile=Metin Dosyas\u0131
Unknown=Bilinmiyor
Unknown_2=Bilinmiyor
